SnOwbreeze发布更新以支持最新的iOS 6.1.2

本周越狱社区热闹死了,首先是evad3rs发布了一个新版本1.5,解决一小部分用户的重启时间过长的问题。

另外一个大事情就是iH8snow发布了一个SnOwBreeze的更新,该更新支持iOS 6.1.2并修复了一些bug。

事实上SnowBreeze本周发布了两个更新,二天前发布了一个2.9.10,那个更新支持iOS 6.1.2及修复一个在Apple TV上越狱的bug,而这个2.9.11则是修复与Cydia之间的bug。

  • 2.9.11: 修复在iOS 6.1.2上的完美越狱包与Cydia的兼容性问题的bug。
  • 2.9.10: 增加在Apple TV 2 iOS5.2系统上沙盒的支持。
  • 2.9.10: 增加对使用iOS 6.1.2的3GS/A4设备的支持

另外,iH8snow还更新了他们的iFaith工具,该工具现在可以用来备份运行iOS 6.1.2的3GS/A4的SHSH,而且运行更加流畅。

  • 1.5.3: 允许3GS/A4设备备份SHSH
  • 1.5.3: 修复在Windows XP下使用USB时候的bug
  • 1.5.3: 修复从服务器上下载SHSH的bug
  • 1.5.3: 修复bug
  • 1.5.3: 小小的UI改进
来源
如未特别注明,本站文章均为原创或编译,如需转载请保留链接及出处。
深入讨论新闻、越狱、插件请加入千人大群223932748:苹果资讯讨论群

SnOwbreeze发布更新以支持最新的iOS 6.1.2:目前有4 条留言

  1. 沙发
    tgsdth:
    啊,都1.5了……好快……我记得1.3的时候只支持4S-6.12现在支持iPhone5了吗?
    2013-02-25 00:55 [回复]
    • 必须支持,不过我没有iPhone 5可以测试,从国外的不少文章看是一点问题都没有的
      2013-02-25 00:58 [回复]
  2. 板凳
    峩厛:
    试试新名字
    2013-02-25 02:09 [回复]
  3. 地板
    [e]:
    2013-02-25 02:13 [回复]

发表评论

他们对你说…… ×